.about-company{
  background:#000;
  color:#fff;
  padding:100px 20px;
}

.about-container{
  max-width:1200px;
  margin:auto;
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:60px;
  align-items:center;
}

.about-image img{
  width:100%;
  border-radius:18px;
  object-fit:cover;
}

.about-content h2{
  font-size:2.2rem;
  margin-bottom:22px;
  color:#ceb14f; /* accent */
}

.about-content p{
  font-size:1rem;
  line-height:1.8;
  color:#e5e7eb;
  margin-bottom:18px;
  text-align: justify;
}

/* MOBILE */
@media(max-width:768px){
  .about-container{
    grid-template-columns:1fr;
    gap:40px;
  }

  .about-content h2{
    text-align:center;
  }

  .about-content p{
    text-align:center;
  }
}
